<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_05"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_05"
            name="CC_05"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -73.665202051 3.681900198 -73.859366069 3.522000419 -74.133479977 3.327836401 -74.664575673 2.888112007 -75.715345653 1.877316972 -75.800054465 1.769527388 -76.102246013 1.779997016 -76.307831444 1.84567014 -76.1572441253 1.97807992459 -75.034553306 3.098170824 -74.477997377 3.666148167 -74.218636127 3.801777444 -74.070662206 3.813246446 -73.665202051 3.681900198
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="4.59647158465" bValue="1.14381932817" maxMag="7.0" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="90.0" probability="1.0" rake="0.0" strike="0.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.83"/>
                    <hypoDepth depth="20.0" probability="0.15"/>
                    <hypoDepth depth="35.0" probability="0.02"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
